@charset "UTF-8";
#breadcrumb, #breadcrumb a {
  color: #A8A8A8
}
.cont_inr {
  max-width: 120rem;
}
.common_mv .txtwrap {
  text-align: left;
  color: #E1E8E8
}
.common_mv .txtwrap .en {
  margin-bottom: 3rem;
  display: block;
}
.common_mv .txtwrap .ttl {
  font-size: 1.8rem;
  padding: 0 3rem;
  position: relative;
  max-width: 50rem;
  letter-spacing: 0.4rem;
  line-height: 2;
}
.common_mv.interview_cont {
  padding: 10rem 1rem 6rem;
}
.common_mv.interview_cont .hihun::after, .common_mv.interview_cont .hihun::before, .interview_qcont .qwrap .txtwrap .hihun::after, .interview_qcont .qwrap .txtwrap .hihun::before {
  font-size: 8rem;
}
.question_ttl_answer {
  margin-bottom: 2rem;
}
.question_ttl_answer .hihun::after, .question_ttl_answer .hihun::before {
  color: #E1E8E8;
}
.hihun {
  position: relative;
  font-size: 1.8rem;
  color: #656565;
  padding: 0 2.5rem;
  margin-bottom: 2rem;
  display: inline-block;
}
.hihun::after, .hihun::before {
  position: absolute;
  color: #A8A8A8;
  font-size: 11rem;
  line-height: 1;
  font-family: 'Marcellus', serif;
  top: -1rem;
  font-weight: 400;
}
.hihun::after {
  content: "“";
  left: 0
}
.hihun::before {
  content: "”";
  right: 0
}
.interview_ppl_wrap {
  max-width: 100rem;
  justify-content: space-between;
  justify-content: center;
  margin: auto;
}
.interview_ppl_wrap li {
  width: 100%;
  max-width: 30rem;
  position: relative;
  margin-bottom: 7rem;
}
.interview_ppl_wrap li::after {
  position: absolute;
  color: #E1E8E8;
  font-size: 3.6rem;
  line-height: 1;
  font-family: 'Marcellus', serif;
  top: -2rem;
  left: 0
}
.interview_ppl_wrap li:nth-child(1)::after {
  content: "01";
}
.interview_ppl_wrap li:nth-child(2)::after {
  content: "02";
}
.interview_ppl_wrap li:nth-child(3)::after {
  content: "03";
}
.interview_ppl_wrap li:nth-child(4)::after {
  content: "04";
}
.interview_ppl_wrap li:nth-child(5)::after {
  content: "05";
}
.interview_ppl_wrap li:nth-child(6)::after {
  content: "06";
}
.interview_ppl_wrap li:nth-child(7)::after {
  content: "07";
}
.interview_ppl_wrap li:nth-child(8)::after {
  content: "08";
}
.interview_ppl_wrap li:nth-child(9)::after {
  content: "09";
}
.interview_ppl_wrap li:nth-child(10)::after {
  content: "10";
}
.interview_ppl_wrap li:nth-child(11)::after {
  content: "11";
}
.interview_ppl_wrap li:nth-child(12)::after {
  content: "12";
}
.interview_ppl_wrap li:nth-child(13)::after {
  content: "13";
}
.interview_ppl_wrap li:nth-child(14)::after {
  content: "14";
}
.interview_ppl_wrap li:nth-child(15)::after {
  content: "15";
}
.interview_ppl_wrap li:nth-child(16)::after {
  content: "16";
}
.interview_ppl_wrap li:nth-child(17)::after {
  content: "17";
}
.interview_ppl_wrap li .thum {
  margin-bottom: 2rem;
  line-height: 1;
	height: 300px;
}
.interview_ppl_wrap li .thum img {
	height: inherit;
	object-fit: cover;
}
.interview_ppl_wrap li .txt {
  font-size: 1.8rem;
  color: #656565;
  padding: 0 1rem 1.5rem
}
.interview_ppl_wrap li .txt span {
  border-bottom: 1px solid #E1E8E8
}
.interview_ppl_wrap li .name {
  /*  color: #4587A3;*/
  margin-top: 2rem;
  line-height: 1.8;
  font-size: 1.3rem;
}
.interview_ppl_wrap li .name small {
  display: block;
  font-size: 1.2rem;
}
/**/
.interview_qcont .qwrap .photo {
  max-width: 48rem;
  box-shadow: 2rem 2rem 8rem rgba(35, 70, 75, 0.2);
  line-height: 0;
}
.interview_qcont .qwrap .txtwrap {
  max-width: 48rem;
}
.interview_qcont .qwrap .txtwrap .question_ttl {
  color: #4587A3;
  font-weight: 400;
  font-size: 1.6rem;
  margin-bottom: 5rem;
}
.interview_qcont .qwrap .txtwrap .question_ttl small {
  display: block;
  font-size: 1.3rem;
  margin-bottom: 0.5rem;
  line-height: 1;
}
.interview_qcont .qwrap .txtwrap .question_ttl .leftborder {
  padding-left: 2.5rem;
  position: relative;
  display: block;
}
.interview_qcont .qwrap .txtwrap .question_ttl .leftborder::after {
  position: absolute;
  content: "";
  width: 1.8rem;
  height: 1px;
  background-color: rgba(69, 135, 163, 0.3);
  left: 0;
  top: 2rem;
}
.interview_qcont .qwrap .txtwrap .txt {
  max-width: 40rem;
  margin: auto;
  font-size: 1.4rem;
  letter-spacing: 0.05rem;
}
.interview_message {
  background-color: #E1E8E8;
  padding: 0 3rem 5rem;
  justify-content: center;
}
.interview_message .photo {
  max-width: 32rem;
  width: 100%;
  filter: drop-shadow(2rem 2rem 8rem rgb(35 70 75 / 20%));
  line-height: 0;
}
.interview_message .txtwrap {
  max-width: 40rem;
  width: 100%;
  position: relative;
  z-index: 0;
}
.interview_message .txtwrap::after {
  position: absolute;
  content: "Message";
  font-family: 'Marcellus', serif;
  color: #EFF6F7;
  font-size: 7rem;
  left: -1rem;
  z-index: -1;
  line-height: 1;
  top: 0;
}
.interview_message .txtwrap .ttl {
  font-size: 1.6rem;
  color: #4587A3;
  font-weight: 400;
  margin-bottom: 2rem
}
.interview_message .txtwrap .txt {
  padding: 0 1rem;
  color: #656565;
  font-size: 1.4rem;
}
@media only screen and (min-width:769px) {
  .common_mv {
    margin-bottom: 10rem;
  }
  .common_mv .cont_inr {
    justify-content: space-between;
    align-items: center;
    position: relative;
  }
  .common_mv .txtwrap .en {
    margin-bottom: 6rem;
  }
  .common_mv .thum {
    max-width: 60rem;
    width: 50%;
    top: 0;
    position: absolute;
  }
  .hihun {
    font-size: 2.2rem;
    padding: 0 3.5rem;
    margin-bottom: 2rem;
  }
  /*	*/
  .common_mv.interview_cont {
    padding: 13rem 3rem 7rem;
  }
  .common_mv.interview_cont .txtwrap {
    margin: auto;
  }
  .common_mv.interview_cont .txtwrap .ttl {
    font-size: 2.4rem;
    padding: 0 4rem;
  }
  .common_mv.interview_cont .hihun::after, .common_mv.interview_cont .hihun::before {
    font-size: 11rem;
  }
  .common_mv .txtwrap .name {
    font-size: 1.4rem;
    margin-top: 4rem;
  }
  .common_mv .txtwrap .name small {
    font-size: 1.2rem;
    margin-right: 1rem;
  }
  /*
  .common_mv .txtwrap .en {
    font-size: 2.2rem;
  }
*/
  .interview_qcont .qwrap .txtwrap .question_ttl, .interview_message .txtwrap .ttl {
    font-size: 2rem;
  }
  .interview_qcont .qwrap .txtwrap .question_ttl small {
    margin-bottom: 1.5rem;
  }
  .interview_qcont {
    padding: 8rem 3rem;
  }
  .interview_qcont .qwrap {
    justify-content: space-around;
    align-items: center;
    margin-bottom: 8rem;
  }
  .interview_qcont .qwrap .photo, .interview_qcont .qwrap .txtwrap {
    width: 48%;
  }
  .interview_ppl_wrap {
    /* justify-content: space-between; */
		justify-content: space-around !important;
  }
  .interview_ppl_wrap li {
    width: calc(100% / 2);
  }
  .interview_message .photo {
    max-width: 32rem;
    width: 40%;
    margin-top: -6rem;
    margin-right: 5%
  }
  .interview_message .txtwrap {
    max-width: 40rem;
    width: 55%;
    padding: 8rem 0 0;
  }
  .interview_message .txtwrap::after {
    top: 3rem;
  }
}
@media only screen and (min-width:1066px) {
  .interview_ppl_wrap li {
    width: calc(100% / 3);
  }
}
@media only screen and (max-width:768px) {
  .interview_qcont .qwrap {
    padding: 0 3rem;
    margin-bottom: 8rem;
  }
  .interview_qcont .qwrap .photo {
    margin: 0 auto 4rem;
    max-width: 40rem
  }
  .interview_qcont .qwrap .txtwrap {
    margin: auto;
  }
  .interview_qcont .qwrap .txtwrap .question_ttl {
    margin-bottom: 3rem;
  }
  .interview_qcont .qwrap .txtwrap .question_ttl .hihun {
    font-size: 1.8rem;
    color: #656565;
    padding: 0 2.5rem;
    margin-bottom: 2rem;
    margin-bottom: 3rem;
  }
  .interview_message .txtwrap {
    padding: 4rem 0 1rem;
  }
  .interview_message .photo {
    margin: -5rem auto 2rem;
  }
}